
import { useEffect } from 'react';

import MainScreenLayout from './components/MainScreenLayout';
import useMainPageStore from '@/stores/mainPage';

const MainPage = () => {

    useEffect(() => {
        useMainPageStore.getState().init();
    }, []);

    return <MainScreenLayout />;
}

export default MainPage;
